
h1
{
    text-align: left;
    color:#F4940A;
    margin:10px;
    padding: 5px;
    font-size: 20px;
    
}
p
{
    font-size: 16px;
   
    font-weight:;
}

.container {
             margin: auto;
             width: 960px;
             padding: 1px;
             background-color:white;
    font-weight: 200;
      
}   

        .gallery{
            margin: 10px 20px;
            width: 960px;
            
        }
.gallery img
        {
            width: 220px;
            padding: 5px;
           /* <!--filter: grayscale(100%);-->*/
            transform: 1s;
             
            border-radius: 10px;
        }
        .gallery img:hover
        {
            /*filter: grayscale(0%);*/
            transform: scale(1.1);
        }

